Is it madness to use MKL 10.3 on a Ubuntu 12.04 machine?

Is it madness to use MKL 10.3 on a Ubuntu 12.04 machine?

Fellow MKL users,   I wonder what side effects I am likely to see if I use MKL 10.3 on a Ubuntu machine? I understand that it is not really supported until version 11. What are the risks? Anyone doing this already?Neil

2 帖子 / 0 全新
最新文章
如需更全面地了解编译器优化,请参阅优化注意事项

The main issue would be that your combination hasn't been tested fully, so you take more responsibility for testing yourself.  If your Ubuntu has a new and different directory structure, you may have some adjusting to do.

发表评论

登录添加评论。还不是成员?立即加入